@import url("https://fonts.googleapis.com/css2?family=Silkscreen:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Reddit+Mono:wght@200..900&family=Silkscreen:wght@400;700&display=swap");
body {
    min-height: 100vh;
  margin-top: 180px;
  text-align: center;
  background: rgb(107, 171, 190);
  background: linear-gradient(
    0deg,
    rgba(107, 171, 190, 1) 16%,
    rgba(106, 109, 138, 1) 100%
  );
  font-family: "Reddit Mono", monospace;
  font-optical-sizing: auto;
  font-style: normal;
}

h1 {
  margin-top: 30px;
  font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
}
.selector{
    display: flex;
    justify-content: space-around;
    width: 500px;
    margin: 0px auto;
    
  }
